Subject: Ticket Assigned - Delivery man
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Oct 2019 06:31:32 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery man He refused to bring the order to my door despite telling him I have small kids can't leave them.he threaten me not to hand order today and postpone to another day if I didn't come down and pick up the order.
I went to him I found he was giving me false package .I stood  in the st. Leaving my kids alone for more than 5 min.till he found the right package.
This is un professional behaviour not expected from reputable organization as Landmark.
Thank you

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/217601